main .notice_container {padding-top: 120px; width: 85vw; height: 60vw; margin: 80px auto;}
main .notice_container p {font-weight: 500; color: #aaa;}
main .notice_container h1 {color: #1e1e1e; margin-bottom: 20px; font-family: 'DecaydenceStraight'; font-size: 1.50rem;}
main .notice_container iframe {width: 100%; height: 50vh;}

@media screen and (max-widith: 320px) {
    main .notice_container { height: 100vw;}
}